html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

h3 {
    margin-top: 1.25em !important;
}

h4 {
    margin-top: 1em !important;
}

table {
    table-layout: fixed;
    word-wrap: break-word;
}

button {
    margin: 1rem 0;
}

.input-group {
    margin-top: 10px;
}

.hidden-group {
    display: none !important;
}

.success { color: green; }
.fail { color: red; }
.na { color: grey; }

code {
    text-wrap: balance;
}

.pagination-container {
    display: flex;
    flex: 1;
}

.pagination {
    display: flex;
    flex: 1;
    list-style: none;
    padding: 0;
    gap: .625rem;
}

.page-item, .page-link {
    height: 2rem;
    width: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.PagedList-pageCountAndLocation {
    justify-content: start;
    order: -1;
    flex: 1;
    // expands the div to max available width
}

.form-check {
    margin-left: 50px !important;
    margin-top: 10px;
}

.info-text {
    width: 100%;
    color: #8f8f8f;
    font-style: italic;
    margin-bottom: 1rem;
}